package com.police.policedatasystem.mine.adapter;

import android.widget.ImageView;

import com.bumptech.glide.Glide;
import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.police.policedatasystem.R;
import com.police.policedatasystem.data.model.KeyPerson;
import com.police.policedatasystem.main.App;
import com.police.policedatasystem.mine.model.Apply;
import com.police.policedatasystem.util.UiUtils;

public class MineApplyListAdapter extends BaseQuickAdapter<Apply, BaseViewHolder> {

    public MineApplyListAdapter() {
        super(R.layout.item_mine_apply); // 指定列表项的布局
    }

    @Override
    protected void convert(BaseViewHolder helper, Apply item) {
        helper.setText(R.id.tv_fnbh, item.getBh());
        helper.setText(R.id.tv_sqsy, item.getSy());
        helper.setText(R.id.tv_sqsj, item.getCreateTimeStr());
        helper.setText(R.id.tv_xxly, item.getLy());
        helper.setText(R.id.tv_blzt, item.getSpzt());
    }
}